





/**************************************************

GLOBAL

**************************************************/

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;	
}

body 
{
	font-size: 12px;
	font-family: "Myriad Pro", Helvetica, Arial, Tahoma, sans-serif;
	background: #BEC3AE url(/images/bg.png);
	line-height: 1.2em;
}

a 
{
	text-decoration: none;
	color: #249e02;
}

a:hover 
{
	text-decoration: underline;
}

textarea 
{
	font-family: Myriad Pro, Helvetica, Arial, Tahoma, sans-serif;
}

hr 
{
	display: none;	
}

#airlock 
{
	width: 950px;
	margin: 0 auto;
}

#inner 
{
	float: left;
	width: 950px;
	background: #FFF;
}

#inner~a 
{
	float: left;
	margin: 8px 0 0;
	width: 138px;
	height: 5px;
	text-indent: -9999em;
	background: url(/images/sprite.png) no-repeat -724px 0;
}


#inner~a.lemonade 
{
	float: right;
	margin: 8px 19px 0 0;
	width: 55px;
	height: 5px;
	text-indent: -9999em;
	background: url(/images/sprite.png) no-repeat -865px 0;
}

#inner>h1 
{
	float: left;
	width: 950px;
	height: 126px;
	background: #FFF;
}

#inner>h1 a
{
	float: right;
	background: url(/images/sprite.png);
	width: 110px;
	height: 81px;
	margin: 22px 22px 0 0;
	text-indent: -9999em;
}

#navigation 
{
	float: left;
	width: 950px;
	list-style: none;
}

#navigation li
{
	float: left;
}

#navigation li a,
#navigation li span
{
	float: left;
	background: url(/images/sprite.png) 0 -81px;
	height: 39px;
	text-indent: -9999em;
}

#navigation li.home a,
#navigation li.home span
{
	width: 81px;
}

#navigation li.home a:hover,
#navigation li.home span
{
	background: url(/images/sprite.png) 0 -120px;
}

#navigation li.about-us a,
#navigation li.about-us span
{
	width: 94px;
	background: url(/images/sprite.png) -81px -81px;
}

#navigation li.about-us a:hover,
#navigation li.about-us span
{
	background: url(/images/sprite.png) -81px -120px;
}

#navigation li.the-hanger a,
#navigation li.the-hanger span
{
	width: 100px;
	background: url(/images/sprite.png) -175px -81px;
}

#navigation li.the-hanger a:hover,
#navigation li.the-hanger span
{
	background: url(/images/sprite.png) -175px -120px;
}

#navigation li.gallery a,
#navigation li.gallery span
{
	width: 69px;
	background: url(/images/sprite.png) -275px -81px;
}


#navigation li.gallery a:hover,
#navigation li.gallery span
{
	background: url(/images/sprite.png) -275px -120px;
}

#navigation li.for-business a,
#navigation li.for-business span
{
	width: 99px;
	background: url(/images/sprite.png) -344px -81px;
}

#navigation li.for-business a:hover,
#navigation li.for-business span
{
	background: url(/images/sprite.png) -344px -120px;
}

#navigation li.for-home a,
#navigation li.for-home span
{
	width: 81px;
	background: url(/images/sprite.png) -443px -81px;
}

#navigation li.for-home a:hover,
#navigation li.for-home span
{
	background: url(/images/sprite.png) -443px -120px;
}

#navigation li.media-news a,
#navigation li.media-news span
{
	width: 101px;
	background: url(/images/sprite.png) -524px -81px;
}

#navigation li.media-news a:hover,
#navigation li.media-news span
{
	background: url(/images/sprite.png) -524px -120px;
}

#navigation li.facebook a,
#navigation li.facebook span
{
	width: 80px;
	background: url(/images/sprite.png) -625px -81px;
}

#navigation li.facebook a:hover,
#navigation li.facebook span
{
	background: url(/images/sprite.png) -625px -120px;
}

#navigation li.faqs a,
#navigation li.faqs span
{
	width: 49px;
	background: url(/images/sprite.png) -705px -81px;
}

#navigation li.faqs a:hover,
#navigation li.faqs span
{
	background: url(/images/sprite.png) -705px -120px;
}

#navigation li.contact-us a,
#navigation li.contact-us span
{
	width: 93px;
	background: url(/images/sprite.png) -754px -81px;
}

#navigation li.contact-us a:hover,
#navigation li.contact-us span
{
	width: 93px;
	background: url(/images/sprite.png) -754px -120px;
}

#navigation li.buy-now a,
#navigation li.buy-now span
{
	width: 103px;
	background: url(/images/sprite.png) -847px -81px;
}

#navigation li.buy-now a:hover,
#navigation li.buy-now span
{
	width: 103px;
	background: url(/images/sprite.png) -847px -120px;
}

#content h1 
{
	color: #138728;
	text-transform: uppercase;
	margin: 0 0 10px;
	line-height: 1.4em;
	font-size: 1.7em;
}

#content h2 
{
	color: #000;
	line-height: 1.1em;
	font-weight: normal;
	font-size: 1.5em;
	margin: 0 0 22px;
}

#content h3 
{
	line-height: 1.1em;
	font-size: 1.3em;
	margin: 0 0 22px;
}

#content h4 
{
	clear: both;
	margin: 2px 0;
}


#footer 
{
	float: left;
	width: 950px;
	background: #e4e5df url(/images/bg-footer.png) repeat-x;
}

#footer h4 
{
	float: left;
	color: #4e5242;	
	clear: both;
	font-size: 1.1em;
	margin: 0 0 5px 0;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer h4 a
{
	color: #4e5242;	
	text-decoration: underline;
	font-family: "Myriad Pro", Helvetica, Arial, Tahoma, sans-serif;
	font-weight: normal;
}

#footer div 
{
	float: left;
	width: 300px;	
	margin: 28px 30px 28px 22px; 
}

#footer div:first-child 
{
	width: 190px;
}

#footer div ul
{
	float: left;
	list-style: none;
	clear: both;
	width: 300px;
	margin: 0 0 20px 0;
}

#footer div:first-child ul
{
	width: 190px;
}

#footer div ul li
{
	float: left;
	background: url(/images/bg-footer-li.png) no-repeat 0 3px;
	padding: 0 0 0 9px;
	clear: both;
	width: 300px;
}

#footer div:first-child ul li
{
	width: 190px;
}

#footer div ul li a
{
	color: #000;
	font-size: 1em;
}

#footer div ul li a:hover
{
	text-decoration: underline;
}

#footer p 
{
	float: left;
	clear: both;
	width: 920px;
	margin: 10px 20px 0 20px;
	padding: 0 0 20px;
}

#footer p em
{
	float: left;
	width: 87px;
	height: 43px;
	text-indent: -9999em;
	background: url(/images/sprite.png) no-repeat -114px 0;
}

#footer p span 
{
	float: left;
	color: #777;
	margin: 12px 0 0 10px;
	width: 646px;
}

#footer p a 
{
	float: left;
	width: 84px;
	height: 56px;
	background: url(/images/sprite.png) no-repeat;
	text-indent: -9999em;
	margin: -17px 2px 0 0;
}


#footer p a.twitter 
{
	background-position: -266px 0;
}


#footer p a.facebook 
{
	background-position: -351px 0;
}


/************************************

HOME

*************************************/


#banner 
{
	float: left;
	width: 907px;
	height: 293px;
	margin: 22px;
	clear: both;
}

#panels 
{
	float: left;
	width: 907px;
	margin: 0 22px 20px 22px;
	clear: both;
}

#panels div,
#panels a
{
	float: left;
	margin: 0 16px 0 0;
}

#panels p 
{
	float: left;
}

#panels a.adults 
{
	margin-right: 0;	
}

#panels a.kids
{
	margin-top:-13px;
}

#home-news 
{
	float: left;
	width: 950px;
	background: #e4e5df url(/images/bg-footer.png) repeat-x;
}

#home-news h2 
{
	float: left;
	width: 910px;
	height: 19px;
	margin: 22px 20px;
	color: #4e5242;
	font-weight: bold;
	clear: both;
	text-indent: -9999em;
	background: url(/images/sprite.png) no-repeat -957px -173px;
}

#home-news div
{
	float: left;
	position: relative;
	width: 211px;
	padding: 0 0 44px;
	margin: 0 0 0 20px;
	height: 250px;
}

#home-news h4,
#home-news p
{
	float: left;
	margin: 5px 0;
	width: 211px;
	clear: both;
}

#home-news h4 
{
	margin-top: 10px;
	font-size: 1.1em;
	height: 2.3em;
	font-family: Arial, Helvetica, sans-serif;
}

#home-news a.more 
{
	float: left;
	background: url(/images/sprite.png) no-repeat -209px -9px;
	width: 50px;
	height: 19px;
	text-indent: -9999em;
	clear: both;
	position: absolute;
	bottom: 22px;
	right: 0;
}

/************************************

NEWS

*************************************/

#news h1 
{
	width: 425px;	
}

#news #right, #news #left 
{
	float: left;
	width: 497px;
	margin: 0 0 30px;
}

#news #right
{
	width: 450px;
}

#news #headlines 
{
	float: left;
	margin: 20px 22px;
	width: 453px;
}

#news #headlines div
{
	float: left;
	margin: 4px 0 16px;	
	padding: 0 0 24px;
	border-bottom: 1px dotted #B6B6B6;
}

#news #headlines h5 
{
	color: #249e02;
	clear: both;
	text-transform: uppercase;
	font-weight: normal;
	margin: 2px 0;	
	font-family: Arial, Helvetica, sans-serif;
}

#news #headlines h4 
{
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}

#news #headlines img
{
	margin: 8px 0;
}

#news #headlines p 
{
	margin: 4px 0 10px;	
}

#news #video, #news #print, #news #links
{
	float: left;
	margin: 20px 0;
	width: 450px;
	padding: 0!important;
}

#news #video div
{
	float: left;
	width: 213px;
	margin: 0 4px 0 0;
}

#news #video h4, 
#news #print h4 
{
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
}

#news #print div.item
{
	float: left;
	width: 146px!important;
	min-height: 200px;
	height: 200px;
}


#news #print div.PagerControl,
#news #print div.PagerControl div 
{
	clear: both;
	padding: 0!important;
	border-bottom: 0!important;	
	font-weight: bold;
	text-align: center;
	width: 450px;
	min-height: 15px;
}


/************************************

FAQ

*************************************/

#faq,
#contact
{
	float: left;
	margin: 20px 22px;
	width: 950px;
}

#faq #list,
#contact #details, 
#faq dl,
#faq dl dt,
#faq dl dd
{
	float: left;
	width: 453px;
}

#faq #list,
#contact #details 
{
	margin: 0 17px 0 0;	
}

#faq dl 
{
	font-size: 1em;	
}

#faq dl dd 
{
	font-size: 1.1em;	
	margin: 0 0 12px 0;
}

#faq dl dt
{
	margin: 0 0 8px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#faq dl dt a
{
	float: left;
	width: 9px;
	height: 9px;
	background: url(/images/sprite.png) -466px 0;
	text-indent: -9999em;
	margin: 3px 5px 0 0;
	display: inline;
}

#faq dl dt a.expanded
{
	background: url(/images/sprite.png) -466px -9px;
}

#faq dl dt em,
#faq dl dd em
{
	float: left;
	margin: 0 5px 0 0;
	font-weight: bold;
	font-style: normal;
}

#faq dl dt span,
#faq dl dd span
{
	float: left;
	width: 420px;
	font-weight: bold;
}

#faq dl dt a.expanded
{
	background: url(/images/sprite.png) -457px 0;
}

#faq dl dd em 
{
	margin: 0 5px 0 14px;
}

#faq dl dd em,
#faq dl dd span
{
	color: #4e5242;
	font-weight: normal;
}

#faq #form, 
#faq #form fieldset p, 
#faq #form div.validation,
#contact #form, 
#contact #form fieldset p, 
#contact #form div.validation
{
	float: left;
	width: 437px;	
}


#contact #form 
{
	border-bottom: 1px dotted #b6b6b6;
	margin: 0 0 1.4em;
}

#contact #subscribe 
{
	float: left;
	width: 437px;
}

#contact #subscribe h1
{
	float: left;
	width: 200px;
}

#contact #subscribe a.shadowbox 
{
	float: right;
	background: url(/images/sprite.png) no-repeat -574px -36px;
	width: 100px;
	height: 33px;
	text-indent: -9999em;
}

#contact h4 { 
	font-family: Arial, Helvetica, sans-serif;
}

#faq #form div.validation, 
#contact #form div.validation 
{
	margin: 0 0 20px 0;
}

#faq #form div.validation ul,
#contact #form div.validation ul 
{
	margin: 0 0 0 25px;
}

#faq #form input, 
#faq #form textarea, 
#faq #form select,
#contact #form input, 
#contact #form textarea, 
#contact #form select
{
	border-left: 1px solid #aeaeae;
	border-top: 1px solid #aeaeae;
	background: #eaeaea;
	width: 325px;
	float: right;
	padding: 3px 2px;
	font-size: 1em;
}

#faq #form select,
#contact #form select
{
	width: 150px;
}

#faq #form textarea,
#contact #form textarea 
{
	width: 432px;
	clear: both;	
	margin: 10px 0 0;
}

#faq #form fieldset p,
#contact #form fieldset p
{
	margin: 5px 0;	
}

#faq #form p.send input,
#contact #form p.send input
{
	width: 100px;
	height: 33px;
	border: 0;
	background: 0;
}

#contact #details ul 
{
	float: left;
	width: 400px;
	margin: 2em 0 1em 30px;	
	list-style: none;
}

#contact #details div {
	float: left;
	width: 430px;
	border-bottom: 1px dotted #b6b6b6;
	margin: 0 0 1em;
}
	
#contact #details ul li 
{
	height: 31px;	
	font-size: 1.8em;
	line-height: 0.7em;
	padding: 14px 0 0 35px;
	color: #4e5242;
}

#contact #details ul li a
{
	color: #4e5242;
}

#contact #details ul li.call 
{
	background: url(/images/sprite.png) no-repeat 3px -441px;
}

#contact #details ul li.email 
{
	background: url(/images/sprite.png) no-repeat 0 -395px;
}

#contact #details ul li.buy 
{
	background: url(/images/sprite.png) no-repeat 3px -355px;
}




/************************************

BUY - AUSTRALIA

*************************************/

#buy-hangers, #buy-hangers #cart
{
	float: left;
	width: 927px;
	margin: 20px 11px;
}

#buy-hangers h1, 
#buy-hangers h2 
{
	margin-left: 11px;
}

#buy-hangers #cart
{
	margin: 0;
	background: url(/images/bg-buy.png) repeat-y;
}

#cart #quantities,
#cart #delivery,
#cart #buy
{
	background: url(/images/sprite.png) no-repeat;
}

#cart #quantities 
{
	float: left;
	width: 464px;
	background-position: 0 -498px;
}

#cart #delivery 
{
	float: left;
	width: 246px;
	background-position: -464px -498px;
}

#cart #buy 
{
	float: left;
	width: 217px;
	background-position: -710px -498px;
}

#cart #quantities h1, 
#cart #delivery h1,
#cart #buy h1 
{
	float: left;
	margin: 16px 0 0 42px;
	color: #4e5242;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1em;
	padding: 0 0 16px;
	clear: both;
}

#cart #quantities h1 
{
	width: 250px;
}

#cart #delivery h1, 
#cart #buy h1 
{
	margin: 14px 0 0 57px;
}

#cart h3 
{
	font-weight: normal;
	font-size: 1em;
	text-transform: uppercase;	
	width: 350px;
}

#cart #quantities div 
{
	float: left;
	width: 455px;
	margin: 10px 0 10px 11px;	
}

#cart #quantities h2 
{
	margin: 10px 0;	
	text-transform: uppercase;
	font-weight: bold;
	clear: both;
	width: auto;
}

#cart #quantities div.error 
{
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	clear: both;
	width: auto;
	color: #F33;
}


#cart #quantities div.error ul 
{
	float: left;
	width: 455px;
	margin: 10px 0 10px 11px;	
	clear: both;
}

#cart #quantities div div h5 
{
	color: #4E5242;
	text-transform: uppercase;	
	margin: 0;	
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
}

#cart #quantities div div h4 
{
	color: #000;
	font-weight: bold;
	font-size: 1em;
	width: 135px;
	margin: 0 0 4px 0;	
	font-family: Arial, Helvetica, sans-serif;
}

#cart #quantities div div h3
{
	color: #249E02;
	font-weight: bold;
	font-size: 1.2em;	
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
}

#cart #quantities input
{
	width: 30px;
	padding: 2px;
	margin: 0 6px 0 0;
	border-top: 2px solid #BEC3AE;
}

#cart #quantities fieldset
{
	float: left;
	width: 135px;
	margin: 10px 0;
}

#cart #quantities div.adult5pack,
#cart #quantities div.adult10pack,
#cart #quantities div.adult40pack,
#cart #quantities div.adult50pack,
#cart #quantities div.adult100pack,
#cart #quantities div.adult200pack,
#cart #quantities div.kids5pack,
#cart #quantities div.kids10pack,
#cart #quantities div.kids40pack,
#cart #quantities div.kids50pack,
#cart #quantities div.kids100pack,
#cart #quantities div.kids200pack
{
	float: left;
	width: 135px;
	margin: 0 10px 30px 0!important;
}

#cart #quantities div.adult5pack,
#cart #quantities div.adult50pack,
#cart #quantities div.adult100pack,
#cart #quantities div.kids5pack,
#cart #quantities div.kids50pack,
#cart #quantities div.kids100pack 
{
	margin: 0 10px 30px 50px!important;
}


#cart #quantities div.adult5pack h5,
#cart #quantities div.adult10pack h5,
#cart #quantities div.adult40pack h5,
#cart #quantities div.adult50pack h5,
#cart #quantities div.adult100pack h5,
#cart #quantities div.adult200pack h5,
#cart #quantities div.kids5pack h5,
#cart #quantities div.kids10pack h5,
#cart #quantities div.kids40pack h5,
#cart #quantities div.kids50pack h5,
#cart #quantities div.kids100pack h5,
#cart #quantities div.kids200pack h5
{
	background: url(/images/sprite.png) no-repeat;
	padding: 125px 0 0;
}

#cart #quantities div.adult5pack h5 
{
	background-position: -1125px -199px!important;
}

#cart #quantities div.adult10pack h5 
{
	background-position: -504px -199px!important;
}

#cart #quantities div.adult40pack h5 
{
	width: 160px!important;	
	background-position: -655px -199px!important;
}

#cart #quantities div.adult200pack h5 
{
	background-position: -822px -199px!important;
	width: 100px;
}

#cart #quantities div.kids5pack h5 
{
	background-position: -1125px -339px!important;
}

#cart #quantities div.kids10pack h5 
{
	background-position: -504px -338px!important;
}

#cart #quantities div.kids40pack h5 
{
	width: 160px!important;	
	background-position: -655px -338px!important;
}

#cart #quantities div.kids200pack h5 
{
	background-position: -822px -338px!important;
	width: 100px;
}

/* NEW OPTIONS */
#cart #quantities div.adult50pack h5, 
#cart #quantities div.kids50pack h5 
{
	background-position: -967px -199px!important;
	width: 160px!important;	
}

#cart #quantities div.adult100pack h5, 
#cart #quantities div.kids100pack h5 
{
	background-position: -971px -338px!important;
	width: 160px!important;	
}


#cart #quantities div.adult40pack,
#cart #quantities div.kids40pack
{
	width: 160px;	
}

#cart #quantities div.adult200pack,
#cart #quantities div.kids200pack 
{
	width: 110px;	
}


#cart #delivery select 
{
	margin: 93px 0 0 20px;
	width: 200px;	
}

#cart #buy p 
{
	float: left;
	margin: 10px 0 6px 15px;
}

#cart #buy a 
{
	color: #FFF;
	text-decoration: underline;
}

#cart #buy p:first-child
{
	margin: 49px 0 6px 15px;
}

#cart #buy p input, 
#cart #buy p label
{
	float: left;
}

#cart #buy p input[type="checkbox"]
{
	margin: 5px 10px 5px 5px;
}

#cart #buy p label
{
	width: 160px;
	color: #FFF;
}

#cart #buy fieldset 
{
	clear: both;	
}

#cart #buy fieldset~a
{
	float: left;
	text-indent: -9999em;
	margin: 10px 59px;
	width: 96px;
	height: 38px;
	background: url(/images/sprite.png) no-repeat -475px 0;
}


#buy-hangers #stockists, #buy-hangers #businesses {
	float: left;
	margin: 20px 0;
	width: 450px;
	padding: 0!important;
}

#buy-hangers #businesses {
	margin: 20px;
	width: 400px;
}

#buy-hangers #stockists table,
#buy-hangers #businesses table {
	margin: 0 10px 10px 10px;
	width: 430px;
}

#buy-hangers #stockists th,
#buy-hangers #businesses th {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px 0 3px;
}

#buy-hangers #stockists th.state,
#buy-hangers #businesses tr.service {
	font-size: 1.2em;
}

#buy-hangers #stockists th.state,
#buy-hangers #businesses th.service {
	width: 290px;
}

#buy-hangers #stockists th.phone,
#buy-hangers #businesses th.phone {
	width: 110px;
}

#buy-hangers #stockists td,
#buy-hangers #businesses td {
	vertical-align: bottom;
	padding: 4px 0 4px;
}

/*****************************************

KENTICO ELEMENTS

******************************************/
#buy-lightbox 
{
	float: left;
	width: 400px;
	margin: 20px 11px;
}

#buy-lightbox ul
{
	float: left;
	list-style: none;
	width: 400px;
	margin: 0!important;
}

#buy-lightbox ul li
{
	float: left;
}

#buy-lightbox ul li a
{
	float: left;
	width: 171px;
	height: 96px;
	background: url(/images/sprite.png) no-repeat;
	text-indent: -9999em;
	margin: 0 35px 0 0;
}

#buy-lightbox ul li a.australia
{
	background-position: -951px 0;
}

#buy-lightbox ul li a.usa
{
	width: 170px;
	background-position: -1122px 0;
}

#buy-lightbox ul li a.world
{
	background-position: -1293px 0;
	margin: 0;
}

/*****************************************

KENTICO ELEMENTS

******************************************/

div.PagerResults 
{
	display: none;	
}

div.PagerControl,
div.PagerControl div 
{
	padding: 0!important;
	border-bottom: 0!important;	
	font-weight: bold;
}


/************************************

HOME

*************************************/

#content #text 
{
	float: left;
	width: 450px;	
	margin: 20px 10px 20px 22px;
}

#content #text h4, 
#content #text p 
{
	margin: 20px 0 22px 0;
}

#content #images 
{
	float: left;
	width: 452px;
	margin: 20px 0;	
}

#content ul
{
	margin-left: 35px;
}

#content ul.ticks
{
	list-style: none;
	margin: 8px 0;
}

#content ul.ticks li
{
	font-size: 1.4em;
	padding: 0 0 0 30px;
	line-height: 1.1em;
	margin: 8px 0;
	background: url(/images/sprite.png) no-repeat -960px -108px;
}


#content #images a.more 
{
	float: right;
	width: 152px;
	height: 33px;
	clear: both;
	background: url(/images/sprite.png) no-repeat -572px 0;
	text-indent: -9999em;
	margin: 0 0 20px 10px;
}

#content #images img
{
	margin: 0 0 20px;
}

#content #full 
{
	float: left;
	width: 910px;
	margin: 20px 22px;
	clear: both;
}

/************************************

GALLERY

*************************************/

#gallery
{
	float: left;
	width: 927px;
	margin: 20px 22px;
}

#gallery #thumbnails 
{
	float: left;
	width: 905px;
	background: #D5D5D5;
	margin: 26px 0 0 0;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#gallery #thumbnails ul 
{
	float: left;
	list-style: none;
	margin: -28px 0 0 440px;	
}

#gallery #thumbnails ul li  
{
	float: left;
	width: 150px;
	height: 28px;
	margin: 0 1px;
}

#gallery #thumbnails ul li a 
{
	float: left;
	background: #F0F0F0 url(/images/sprite.png) no-repeat;
	text-indent: -9999em;
	width: 150px;
	height: 28px;
}

#gallery #thumbnails ul li a.product 
{
	background-position: -969px -489px;	
}

#gallery #thumbnails ul li a.in-use 
{
	background-position: -1120px -489px;	
}

#gallery #thumbnails ul li a.event
{
	background-position: -1271px -489px;	
}

#gallery #thumbnails ul li a.product:hover, 
#gallery #thumbnails ul li a.product-selected 
{
	background-position: -969px -528px;	
}

#gallery #thumbnails ul li a.in-use:hover, 
#gallery #thumbnails ul li a.in-use-selected 
{
	background-position: -1120px -528px;	
}

#gallery #thumbnails ul li a.event:hover, 
#gallery #thumbnails ul li a.event-selected 
{
	background-position: -1271px -528px;	
}

#gallery #thumbnails div 
{
	float: left;
	width: 884px;
	margin: 12px 0 0 9px;
	padding: 0 0 10px;
}

#gallery #thumbnails div a
{
	float: left;
	width: 116px;
	height: 116px;
	margin: 5px;
	position: relative;
	overflow: hidden;
}

#gallery #thumbnails div a img {
	float: left;
	position: absolute;
}

/*****************************************

SHADOWBOXES

******************************************/

#shadow 
{
	background: none;	
}

#shadow #content, 
#shadow #airlock, 
#shadow #inner 
{
	width: 400px;	
}

#shadow input.textbox
{
	border-left: 1px solid #aeaeae;
	border-top: 1px solid #aeaeae;
	background: #eaeaea;
	width: 315px;
	float: left;
	padding: 3px 2px;
	font-size: 1em;
}

#shadow label
{
	float: left;
	width: 70px;
}

#shadow p
{
	float: left;
	width: 400px;
	margin: 4px 0 10px;
}